/* Responsive */

@media(max-width:1220px) {
  .logo-header:after {
    display: none
  }

  #menu .item-big {
    padding-left: 0
  }

  #menu .item-big .nav-item>a {
    padding: 0px 18px;
  }

  .logo-header img {
    max-width: 58%;
  }
}

@media(max-width:1200px) {
  .footer-article {
    padding: 0 10px;
    box-sizing: border-box;
  }

  .footer-powered .wrap-content {
    padding: 15px 5px;
  }
}

@media(max-width:1105px) {
  .banner-header-right {
    width: 24.916667%
  }
}

@media(max-width:1050px) {
  .banner-header-right {
    width: 23.916667%;
  }
}


@media(max-width:1024px) {
  #menu .item-big .nav-item>a {
    padding: 0px 15px;
  }
}

@media(max-width:1001px) {
  .menu {
    display: none;
  }

  .menu-res {
    display: block;
  }
}

@media(max-width:960px) {
  .content-about-index {
    text-align: center;
    flex-wrap: wrap
  }

  .content-about-left {
    width: 100%;
    position: relative;
    margin: auto;
  }

  .content-about-right {
    width: 100%;
    margin: auto;
    display: none;
  }

  .box-service {
    width: 100%;
  }

  .service {
    padding: 38px 5px;
    box-sizing: border-box
  }

  .banner-header-right {
    display: none;
  }

  .logo-header,
  .banner-header {
    display: none;
  }

  .banner_mobi {
    display: block;
    width: 100%;
    text-align: center;
  }

  .news-video-index {
    padding: 50px 5px;
    box-sizing: border-box:
  }

  .album {
    width: calc(100% / 3)
  }

  .content-web {
    flex-wrap: wrap
  }

  .catalogy-left {
    display: none;
  }

  .content-web-show {
    width: calc(100%);
  }
}

@media(max-width:900px) {

  .video-index,
  .news-index {
    width: 100%;
  }
}

@media(max-width:850px) {
  .news {
    width: 100%;
    float: none !important;
  }

  .banner-header-right {
    display: none;
  }

  .banner-header {
    width: 80%;
  }

  .logo-header img {
    max-width: 75%
  }

  .footer-news:nth-child(1) {
    width: 100%;
    margin-bottom: 15px;
  }

  .footer-news:nth-child(2),
  .footer-news:nth-child(3) {
    width: 49%;
  }

}

@media(max-width:769px) {
	.topbar {
    display: none;
  }.logo-header{
		display: block;
	}	.slideshow{
		width: 100vw;
	}
	.slideshow img{
		object-fit: cover;
		height: 100%;
		width: 100%;
	}	.image-about img{
		width: 100%;
		height: 100%;
	}.footer{
		max-width: 100vw;
	}
	.footer .row{
		flex-direction: column-reverse;
	}
	.footer .footer-article .box, .footer .footer-article .info {
		margin-top: 30px;
		padding: 0;
	}
	.content-main .video {
		padding-bottom: 7px;
	}
  .top-contact {
    flex-wrap: wrap;
  }

  .left-pro-detail,
  .right-pro-detail,
  .top-contact .form-contact,
  .top-contact .article-contact {
    width: 100%;
    margin: 0px;
  }

  .left-pro-detail,
  .top-contact .article-contact {
    margin-bottom: 30px;
  }

  .copyright,
  .statistic {
    width: 100%;
    text-align: center;
  }
}

@media(max-width:700px) {
  .content-about-right {
    width: 100%;
    margin: auto;
    display: block;
    order: 1;
  }

  .content-about-left {
    order: 2;
  }

  .menu-step {
    font-size: 18px;
  }
}

@media(max-width:600px) {
  .box-service {
    flex-wrap: wrap;
    width: 49%;
  }

  .box-service span {
    max-width: 100%;
    width: 100%;
  }

  .box-service>div {
    width: calc(100%)
  }

  .album {
    width: calc(100% / 2)
  }

  .footer-news:nth-child(2) {
    margin-bottom: 10px;
  }

  .footer-news:nth-child(2),
  .footer-news:nth-child(3) {
    width: 100%;
  }
}

@media(max-width:500px) {}

@media(max-width:440px) {

  .pic-news,
  .info-news {
    display: block;
    width: 100%;
    float: none;
    text-align: center;
    margin: 0px;
  }

  .info-news {
    margin-top: 15px;
  }

  .top-contact .form-contact .button-contact .file-contact span b {
    max-width: 105px;
  }
}

@media(max-width:369px) {
  .cart-pro-detail {
    flex-wrap: wrap;
  }

  .cart-pro-detail a {
    width: 100%;
    text-align: center;
    margin: 0px !important;
    font-size: 12px;
  }

  .cart-pro-detail a:first-child {
    margin-bottom: 5px !important;
  }

  .cart-pro-detail a i {
    display: none;
  }
}

@media(max-width:481px) {
	body, .wrapper{
		max-width: 480px;
		position: unset;
		margin: 0 auto;
	}
	.content-main{
		padding: 0 10px;
	}
  .maxwidth {
    max-width: 480px;
		margin: 0;
  }
.logo-header, .banner-header{
	display: block;
}
  .topbar {
    display: none;
  }
	.slideshow{
		width: 100vw;
	}
	.slideshow img{
		object-fit: cover;
		height: 100%;
		width: 100%;
	}
	.image-about img{
		width: 100%;
		height: 100%;
	}
	.product-all{
		max-width: 100vw;
	}
	.video-index, .news-index{
		width: 100vw;
	}
	.video-index .row.row-80{
flex-direction: column-reverse;
	}
	.video-index .row.row-80{
padding: 0;
margin-left: 0 !important;
margin-right: 0 !important;
	}
	.vid-list, .vid-show{
		padding: 0;
	}
	.desc-about{
		padding-bottom: 20px;
	}
	.hotline-tuvan p {
		margin: 0 5px;
	}
	.footer{
		max-width: 100vw;
	}
	.footer .row{
		flex-direction: column-reverse;
	}
	.footer .footer-article .box, .footer .footer-article .info {
		margin-top: 30px;
		padding: 0;
	}
	.content-main .video {
		padding-bottom: 7px;
	}
}